fyi this is the script being run: ``` set ...
# general
h
fyi this is the script being run:
Copy code
set -euox pipefail

        if command -v which > /dev/null; then
            command which -a $1 || true
        else
            command -v $1 || true
        fi
I'm confused why the
|| true
isn't working... To debug, it may help to use `--no-process-execution-local-cleanup`: https://www.pantsbuild.org/v2.4/docs/troubleshooting#debug-tip-inspect-the-chroot-with---no-process-execution-local-cleanup